/************************** Big tab slider *********************************/

/* container for slides */
.big_tab_slider .images {
	
	position:relative;	
	height:280px;
	width:100%;
	float:left;	
}

/* single slide */
.big_tab_slider .images .tab {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	height:256px;
	width:100%;
}



/* tabs (those little circles below slides) */
.big_tab_slider .slidetabs {
	clear:both;
	
}

/* single tab */
.big_tab_slider .slidetabs a {
	float:left;
	margin:2px 4px 2px 0px;
	display:block;
}

/* mouseover state */
.big_tab_slider .slidetabs a:hover {
	border: 1px solid #ccc;
	opacity:1;
    filter:alpha(opacity=100);
}

/* active state (current page state) */
.big_tab_slider .slidetabs a.current {
	border: 1px solid #888;
	opacity:1;
    filter:alpha(opacity=100);
} 	


/* prev and next buttons */
.big_tab_slider .forward, .backward {
	float:left;
	margin-top:140px;
	display:block;
	width:30px;
	height:30px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

/* next */
.big_tab_slider .forward 				{ background-position: 0 -30px; clear:right; }
.big_tab_slider .forward:hover 		{ background-position:-30px -30px; }
.big_tab_slider .forward:active 	 	{ background-position:-60px -30px; } 


/* prev */
.big_tab_slider .backward:hover  		{ background-position:-30px 0; }
.big_tab_slider .backward:active  	{ background-position:-60px 0; }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.big_tab_slider .disabled {
	visibility:hidden !important;		
}

.big_tab_slider
{
	height: 315px;
	padding:13px;
}

.big_tab_slider #info
{
	width: 50%;
	height: 280px;
	overflow: hidden;
}

.big_tab_slider #photo
{
	width: 41%;
}

.big_tab_slider #photo a
{
	border:3px solid #DDDDDD;
}

.big_tab_slider #info h2
{
    font-weight: bold;
    margin-bottom:15px;

}

.big_tab_slider #info h2 a
{
	text-decoration: none;
	color: #222b70;
}

.slidetabs_image_icon
{
    border: 1px solid #CCCCCC;
    height: 30px;
    width: 50px;
    opacity:0.4;
    filter:alpha(opacity=40);
}

.slidetabs_image_large
{
    height: 260px;
    width: 260px;
    
    display:block;
}

.hidden_slidetabs_image_icon
{
	display:none !important;
}


/************************** Small tab slider *********************************/

/* container for slides */
.small_tab_slider .images {
	
	position:relative;	
	height:210px;
	width:100%;
	float:left;	
	
}

/* single slide */
.small_tab_slider .images .tab_small_tab_slider {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	height:200px;
	width:100%;
}



/* tabs (those little circles below slides) */
.small_tab_slider .slidetabs_small_tab_slider {
	clear:both;
	
}

/* single tab */
.small_tab_slider .slidetabs_small_tab_slider a {
	float:left;
	margin:2px 4px 2px 0px;
	display:block;
}

/* mouseover state */
.small_tab_slider .slidetabs_small_tab_slider a:hover {
	border: 1px solid #ccc;
	opacity:1;
    filter:alpha(opacity=100);
}

/* active state (current page state) */
.small_tab_slider .slidetabs_small_tab_slider a.current {
	border: 1px solid #888;
	opacity:1;
    filter:alpha(opacity=100);
} 	


/* prev and next buttons */
.small_tab_slider .forward, .backward {
	float:left;
	margin-top:140px;
	display:block;
	width:30px;
	height:30px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

/* next */
.small_tab_slider .forward 				{ background-position: 0 -30px; clear:right; }
.small_tab_slider .forward:hover 		{ background-position:-30px -30px; }
.small_tab_slider .forward:active 	 	{ background-position:-60px -30px; } 


/* prev */
.small_tab_slider .backward:hover  		{ background-position:-30px 0; }
.small_tab_slider .backward:active  	{ background-position:-60px 0; }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.small_tab_slider .disabled {
	visibility:hidden !important;		
}

.small_tab_slider
{
	
}

.small_tab_slider #info
{
	width: 50%;
	margin-top:15px;
}

.small_tab_slider #photo
{
	width: 50%;
}

.small_tab_slider #photo a
{
	border:3px solid #DDDDDD;
}

.small_tab_slider #info h2
{

    font-weight: normal;
}


.slidetabs_image_icon_small_tab_slider
{
    border: 1px solid #CCCCCC;
    height: 35px;
    width: 35px;
    opacity:0.4;
    filter:alpha(opacity=40);
}

.hidden_slidetabs_image_icon_small_tab_slider
{
	display:none !important;
}

.small_tab_slider .full
{
	padding:0px !important;
}

/************************** Big zoom box *********************************/

.big_zoom_box #page
{
	margin:0 auto;
	position:relative;
}
	
.big_zoom_box #pre
{
	border:3px solid #ccc;
	padding:10px;
}

.big_zoom_box ul.thumb 
{
	float: left;
	list-style: none;
	margin-bottom: 10px; 
	margin-top: 20px;
	margin-left: 22px;
	
	background-color: white;
	
}

.big_zoom_box ul.thumb li 
{
	margin: 0px; 
	padding: 0px;
	float: left;
	position: relative;
	width: 110px;
	height: 110px;
}

.big_zoom_box ul.thumb li img 
{
	width: 90px; 
	height: 90px;
	border: 1px solid #ddd;
	padding: 3px;
	background: #f0f0f0;
	position: absolute;
	left: 0; 
	top: 0;
	-ms-interpolation-mode: bicubic; 
}

.big_zoom_box ul.thumb li img.hover 
{
	margin-top:15px;
	background:url('/images/frontend/theme/default2/thumb_bg.png') no-repeat center center;
	border: none;
}

.big_zoom_box .title
{
	position:absolute;
	width:187px;
	margin:0;
	background:#fff;
	padding:6px 0 0 0;
	text-align:center; 
	color: #000; 
	border: 1px solid #ccc;
	opacity:0.8;
    filter:alpha(opacity=80);
}

.big_tab_slider #photo a
{
	background-size: auto 250px !important;
}